# Class CacheControlType

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Provides constants for cache control types.

    public static class CacheControlType

Inheritance
  object
  CacheControlType

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Fields

### Ephemeral

The cache control type for an ephemeral cache.

    public const string Ephemeral = "ephemeral"

#### Field Value

string